Subject: Re: bug#70503: [PATCH] Add function "TeX-master-output-file"

From: Ikumi Keita <[email-masked]>
Date: Sat, 27 Apr 2024 01:28:57 +0900

Hi Arash,

>>>>> Arash Esbati <[email-masked]> writes:
> Thanks for looking at this.  The new workflow (for the time being) is
> actually the old one: Push all changes to the master branch, and we can
> merge that onto main when needed.  The only minor change is probably to
> add noteworthy changes to NEWS.org and not to changes.texi.

Thanks, I committed to the master branch and pushed. I'll close this
bug.

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW